[CentOS-devel] libc.so.6(GLIBC_PRIVATE)(64bit) is needed but I cannot find it in CentOS 5.2

Karanbir Singh mail-lists at karan.org
Wed Aug 13 12:09:17 UTC 2008


Erez Zilber wrote:
> Hi,
> 
> I'm using CentOS 5.2. I wrote a program that uses rtkaio (so my
> Makefile contains -lrtkaio). The program runs successfully. The
> problem began when I wanted to create a rpm for my program. I was able
> to generate a binary rpm, but when I tried to install it, I got the
> following error:

you have the wrong list, this list is for centos specific issues only, 
try the general centos list ( http://lists.centos.org )

- KB


More information about the CentOS-devel mailing list